## libirman 0.5.2

=== debian/changelog ===
libirman (0.5.2-5) unstable; urgency=medium

  * Team upload.
  * Drop dependency on liblircclient-dev
    (Closes: #925215)
  * Bump compat level to 12
  * Bump std-version to 4.3.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Jul 2019 16:33:45 +0200

libirman (0.5.2-4) unstable; urgency=medium

  * Team upload
  [ Helmut Grohne ]
  * debian/patches/cross.patch:
    - Fix cross build from source
      (Closes: #931092)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Jul 2019 16:20:45 +0200

libirman (0.5.2-3) unstable; urgency=medium

  * Team upload
  * Drop Julien Danjou <acid@debian.org> from Maintainers,
    thanks for all your previous work!
    Closes: #928567, #928566

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 May 2019 12:31:20 +0200

libirman (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Ack previous NMU
  * Update test program installation paths patch.

 -- Alec Leamas <leamas.alec@gmail.com>  Tue, 16 Oct 2018 16:36:08 -0400

libirman (0.5.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump compat level to 11, drop autoreconf and simplify rules
  * Fix build failure due to new autoconf 1.15 by simplifying 0005 patch
    and renaming files in dh_auto_install target
    - add rename to build-deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Oct 2018 17:10:22 +0200

libirman (0.5.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update maintainer (Closes: #899578)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Oct 2018 18:06:39 +0200

libirman (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Alec Leamas <leamas.alec@gmail.com>  Sat, 29 Oct 2016 05:19:40 +0200

libirman (0.5.2-0.2) experimental; urgency=medium

  * Non-maintainer upload.
  * Fix FTBS due to required configuration of poll.h in lirc 0.9.4c

 -- Alec Leamas <leamas.alec@gmail.com>  Mon, 24 Oct 2016 22:20:01 +0200

libirman (0.5.2-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Update to latest upstream, closes: #436563, #801588, lp: #342347 .
  * Upstream build system update.
  * New packaging based on dh.
  * New binary shared-library package libirman-0.
  * New lirc-plugin package lirc-drv-irman, requires lirc >= 0.9.4.
  * Add test tools, documentation and pkg-config support to -dev.
  * Test tools like test_io are installed as /usr/bin/irman.test_io etc.
  * Add hardening build flags.
  * Older patches upstreamed.
  * Move vcs-headers to upstream at sourceforge.

 -- Alec Leamas <leamas.alec@gmail.com>  Sun, 03 Jul 2016 16:43:59 +0200

libirman (0.4.4-2) unstable; urgency=low

  * Add myself to uploaders for some QA work.
  * Cleanup changelog.
  * Wrap build-deps and uploaders.
  * Add ${misc:Depends}.
  * Set Debhelper compatibility level via debian/compat instead of DH_COMPAT.
  * Cleanup rules.
  * Pass -s to dh_* calls in binary-arch.
  * Cleanup watch file.
  * Drop useless debian/dirs, preinst, postinst, prerm, postrm,
    libirman-dev.dirs.
  * Cleanup copyright, *.install files, *.links, and watch file.
  * Only pass --host to configure if DEB_HOST_GNU_TYPE and DEB_BUILD_GNU_TYPE
    differ.
  * Only pass CFLAGS to ./configure.
  * Honor make clean errors.
  * Fix configure-stamp logic.
  * Add a patch system based on quilt; build-dep on quilt; backup config.guess
    and .sub after patching, overwrite with autotool-dev's versions, and
    restore before unpatching; cleanup rules, in particular frop install
    target.
  * Drop useless debian/libirman-dev.install and .files.
  * New patch, 60_sys-file, look for sys/file.h and include it in irio.c if
    possible; fixes build failure on hurd; thanks Samuel Thibault;
    closes: #436563.
  * Avoid running autoheader on rebuilds.
    - New patch, 61_maintainer-mode, adds a kind of "AM_MAINTAINER_MODE" to
      the upstream Make.
    - Pass MAINT="" to the upstream Makefile when building.
    - Fixes build failure when built twice on a row where autoheader was being
      run but wasn't available; closes: #424526.

 -- Loic Minier <lool@dooz.org>  Fri, 10 Aug 2007 13:36:02 +0200

libirman (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * Repackaged from scratch.
  * Changed Maintainer to the lirc alioth team.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 28 Jul 2006 12:39:14 +0200

libirman (0.4.3-5) unstable; urgency=low

  * Added patch by Andreas Jochens <aj@andaco.de> so that this builds on
    amd64 and gcc-4.0. (Closes: #287404)

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Tue, 28 Dec 2004 05:31:34 +0100

libirman (0.4.3-4) unstable; urgency=low

  * Removed Ian Murdock from Uploaders

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 19 Dec 2004 01:42:13 +0100

libirman (0.4.3-3) unstable; urgency=low

  * autotools-dev hack to update config.* files.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 28 Aug 2004 01:34:10 +0200

libirman (0.4.3-2) unstable; urgency=low

  * Added Pierre Machard to the Uploaders: field. Welcome on board!
  * Changed Section to libdevel. (Fixing override disparity).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 27 Aug 2004 19:45:28 +0200

libirman (0.4.3-1) unstable; urgency=low

  * New Maintainers (Closes: #252153). Added Ian Murdock and Riku Voipio to
    the Uploaders: field.
  * Updated Standars Version and Debhelper Depends.
  * Improved longer description.
  * New upstream Release (Closes: #242106). In Ranty's loving memory.
  * Added a watch file.
  * Updated copyright file.
  * Updated DH_COMPAT to 4.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 27 Aug 2004 19:00:39 +0200

libirman (0.4.2-2) unstable; urgency=low

  * Rebuild with gcc-3.2.
  * Made lintian happy again.

 -- Manuel Estrada Sainz <ranty@debian.org>  Sat, 11 Jan 2003 17:16:14 +0100

libirman (0.4.2-1) unstable; urgency=low

  * Initial Release.

 -- Manuel Estrada Sainz <ranty@debian.org>  Tue, 11 Dec 2001 21:33:06 +0100
