=== debian/control ===
Source: libirman
Priority: optional
Maintainer: Debian Lirc Team <team+debian-lirc@tracker.debian.org>
Uploaders: Amaya Rodrigo Sastre <amaya@debian.org>,
           Hector Garcia <hector@debian.org>,
           Loic Minier <lool@dooz.org>,
Build-Depends:
 debhelper-compat (= 12),
 liblirc-dev,
 pkg-config
Standards-Version: 4.3.0
Section: libs
Homepage: https://sourceforge.net/projects/libirman/
Vcs-Git: git://git.code.sf.net/p/libirman/code -b debian
Vcs-Browser: https://sourceforge.net/p/libirman/code/ci/debian/tree/

Package: libirman-dev
Section: libdevel
Architecture: any
Depends: libirman0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Library, headers and test tools for the Irman infrared hardware
 The IrMan hardware (http://www.intolect.com/irmandetail.htm) is  nowadays
 discontinued. However, some modern hardware (notably the irtoy) is able to
 emulate the irman protocol.
 .
 This package contains development support including static libraries,
 headers, test tools, documentation and pkg-config files.

Package: libirman0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Shared library to access the libirman hardware
 The IrMan hardware (http://www.intolect.com/irmandetail.htm) is nowadays
 discontinued. However, some modern hardware (notably the irtoy) is able to
 emulate the irman protocol.
 .
 This package contains runtime shared libraries.

Package: lirc-drv-irman
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: LIRC plugin providing irman compatible devices support
 The IrMan hardware (http://www.intolect.com/irmandetail.htm) is nowadays
 discontinued. However, some modern hardware (notably the irtoy) is able to
 emulate the irman protocol.
 .
 This package provides a plugin for modern LIRC providing support for
 irman compatible devices (http://www.intolect.com/irmandetail.htm).
 Older LIRC versions < 0.9.4 has this support built-in.
