=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS      = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND     = -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-swtest

override_dh_auto_install:
	dh_auto_install
	find debian/tmp -name \*.la -delete
	mkdir $(CURDIR)/debian/tmp/usr/share/doc/libirman/examples
	cp test_io.c test_func.c test_name.c workmanir.c \
	    $(CURDIR)/debian/tmp/usr/share/doc/libirman/examples
