=== debian/watch ===
version=3
http://sf.net/libirman/libirman-([0-9].+)\.tar\.gz
